/* Fira Code: free monospaced font with programming ligatures. */
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: normal;
  src: local('Fira Code'),
       local('Firacode'),
       url('fonts/Fira_Code/FiraCode-VariableFont_wght.ttf');
}

/* Narrow font for code listings. Supports many CJK glyphs. */
@font-face {
  font-family: 'M PLUS 1 Code';
  font-style: normal;
  font-weight: normal;
  src: local('M PLUS 1 Code'),
       local('MPLUS1Code'),
       url('fonts/M_PLUS_1_Code/MPLUS1Code-Regular.ttf');
}

/* Font used for presentation headers. */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: normal;
  src: local('Yanone Kaffeesatz'),
       local('YanoneKaffeesatz'),
       url('fonts/Yanone_Kaffeesatz/YanoneKaffeesatz-VariableFont_wght.ttf');
}

/* Font used for presentation content. Fits nicely with Yanone Kaffeesatz. */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: normal;
  src: local('Nunito'),
       url('fonts/Nunito/Nunito-VariableFont_wght.ttf');
}
